### Hierarchy

- WEBGL_compressed_texture_s3tc_srgb

## Index

### Properties

- COMPRESSED_SRGB_ALPHA_S3TC_DXT1_EXT
- COMPRESSED_SRGB_ALPHA_S3TC_DXT3_EXT
- COMPRESSED_SRGB_ALPHA_S3TC_DXT5_EXT
- COMPRESSED_SRGB_S3TC_DXT1_EXT

## Properties

### COMPRESSED_SRGB_ALPHA_S3TC_DXT1_EXT

COMPRESSED_SRGB_ALPHA_S3TC_DXT1_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15386

### COMPRESSED_SRGB_ALPHA_S3TC_DXT3_EXT

COMPRESSED_SRGB_ALPHA_S3TC_DXT3_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15387

### COMPRESSED_SRGB_ALPHA_S3TC_DXT5_EXT

COMPRESSED_SRGB_ALPHA_S3TC_DXT5_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15388

### COMPRESSED_SRGB_S3TC_DXT1_EXT

COMPRESSED_SRGB_S3TC_DXT1_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15389

Generated using TypeDoc